/* =WordPress Core
-------------------------------------------------------------- */
#mailpoet_form_1 form.mailpoet_form {
    margin-bottom: 19px;
    padding: 0!important;
    max-width: 200px;
}
#mailpoet_form_1 form.mailpoet_form .mailpoet_text {
    color: #393939;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    outline: none;
}
#mailpoet_form_1 form.mailpoet_form .mailpoet_text::placeholder {
    color: #393939;
    font-family: "Open Sans";
    font-size: 14px;
    opacity: 1;
}
#mailpoet_form_1 form.mailpoet_form .mailpoet_paragraph.last {
        position: absolute;
        left: -999999px;
}

.header-buttons {
    list-style-type: none;
}

.inform-holder .wrapp-column .text-holder .item:first-child p a{
    text-decoration: none;
}

#footer #list-nav-footer .sub-menu {
    display: none;
 }
 span.wpcf7-list-item {
    margin: 0; 
 }

 .section-content-form .form-contact-holder .input-control, .section-content-form .form-contact-holder select, .section-content .form-contact-holder .input-control, .section-content .form-contact-holder select {
    background-color: #fff;
 }

 .post .title {
    font-family: Lora;
    color: #243750;
 }

 .post .post-thumbnail {
     margin-bottom: 15px;
 }

 .meta ul  {
    padding: 0;
    /* margin: 0; */
    list-style-type: none;
    font-size: 20px;

 }
 .comment-form  .comment-form-cookies-consent {
     display: flex;
     align-items: center;
 }

 .comment-form #wp-comment-cookies-consent {
     margin-right: 10px;
 }
 #content {
     padding-bottom: 35px;
 }

article.post {
	padding-right: 67px;
	margin-top:68px;
}
.no-post-block{
     padding: 30px 0;
 }

.navigation-single {
    width: 100%;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #065a79;
    color: #065a79;
}

.wpcf7 form.sent .wpcf7-response-output {
    color: #46b450;
}

.wpcf7 form .wpcf7-response-output {
    margin: 15px 0em 1em;
}

.wpcf7-not-valid-tip {
    color: #065a79;
}

.pagination-wrap {
    margin-top: 30px;
    background-color: rgb(34 55 82 / 0.05);
    padding: 15px;
}

.section-content-form .list-phone a,
 .section-content .list-phone a {
    transition: 0.3s;
}

.section-content-form .list-phone a:hover,
 .section-content .list-phone a:hover {
     color: #065a79;
 }

 .section-content-form .social-list a:hover, .section-content .social-list a:hover {
     color: #fff;
 }

 .nav-links {
    overflow: hidden;
 }

 .nav-links .prev,
 .nav-links .next {
     background-color: transparent;
     border: none;
     color: #065a79;
     padding: 0;
     line-height: 27px;
 }
 .nav-links .prev:hover,
 .nav-links .next:hover {
    color: #243750;
    border: none;
 }

 .nav-links .prev {
     order: 1;
     float: right;
     margin-right: 15px;
 }
 .nav-links .next {
    order: 2;
    float: right;
}

@media (min-width: 769px) {
    .wrapp-content-form .other-links {
        max-width: 384px;
    }
    .pagination-wrap {
        margin-top: 80px;
        padding: 35px 22px;
    }
}

@media (min-width: 480px) {
    .list-nav-footer {
        justify-content: center;
    }
}


aside.sidebar .card-info a.btn {
    padding: 5px 15px;
    margin: 19px 0 20px 0;
	color:#fff;
	font-size:17px;
}
aside.sidebar .card-info a.btn:hover {
    background-color:#fff;
	color:#065a79;
}

.navigation-single .next, .navigation-single .prev {
    margin-bottom: 10px;
    min-width: 100%;
}

.navigation-single .next {
    float: inherit;
}


@media (min-width: 480px)  {
    .navigation-single .next, .navigation-single .prev {
        min-width: 163px;
    }
    .navigation-single .next {
        float: right;
    }
}


#mc_embed_signup form {
    padding: 24px 20px 40px;
    background-color: #223752;
}

#mc_embed_signup form .mc-field-group input {
    color: #252525;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 400;
    line-height: 24.52px;
    padding: 13px 16px;
    width: 100%;
    outline: none;
}

#mc_embed_signup .mc-field-group label{
    color: #fff;
    font-family: "Source Sans Pro";
    font-size: 18px;
    font-weight: 400;
}

#mc_embed_signup form .mc-field-group input::placeholder {
    color: #252525;
}
#mc_embed_signup .button {
    border-radius: 4px!important;
    background-color: #065a79!important;
    color: #ffffff!important;
    font-size: 18px!important;
    font-weight: 700!important;
    line-height: 20px!important;
    border: 2px solid transparent!important;
    width: 100%!important;
    text-align: center!important;
    display: inline-block!important;
    transition: 0.3s!important;
    padding: 11px!important;
    margin-bottom: 12px!important;
    height: auto!important;
    margin: 0!important;
    max-width: 250px!important;
    
}


#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input {
    width: 60px!important;
    padding: 13px 3px;
}

#mc_embed_signup .button:hover {
    color: #065a79!important;
    border: 2px solid #065a79!important;
    background-color: transparent!important;
    
}
#mc_embed_signup .indicates-required {
    color: #fff;
}
#mc_embed_signup .size1of2 {
    width: auto!important;
}
#mc_embed_signup .small-meta {
    color: #fff;
}
.subscribe-form-wrap {
    padding-bottom: 45px;
}

label.sr-only {
    position: absolute;
    left: -99999px;
}

@media (min-width: 1024px)  {
    .wrapp-header .nav-list .nav-item.active .drop-holder li a,
    .wrapp-header .drop-nav-list a {
        /*padding-right: 1px;*/
		padding-right: 28px;
    }
}


.blog-post .card-info a ,
.blog-post-inner .card-info a{
    padding: 10px 15px;
}

.team-post .team {
    display: flex;
    flex-direction: column;
}
@media (min-width: 769px) {
    .team-post {
        margin-top: 25px;
    }
    .team-post .team  {
        flex-direction: row;
        align-items: flex-start;
    }
    .team-post .team .team-body {
		padding: 40px 67px 0 15px;
    }
}
